1. anikelaiya's Avatar
    Use login 4.3.3 first. Then update to 4.4.4 when you're all done (but don't open it).
    It worked perfectly well as per your suggestions!

    Can u tell me what is the latest Play Store version working fine with 10.3.3?

    I have Version 6 working fine and tried 7 and the App didn't install!!!

    Posted via CB10 from BlackBerry Passport on 10.3.3.1359 thru Airtel India
    12-03-16 12:37 AM
  2. KopiteBehaviourKD's Avatar
    thats the one Blacklane Airport Transfers....the other app is for the actual chauffers/drivers
    12-03-16 06:13 AM
  3. KopiteBehaviourKD's Avatar
    Can you provide a link to the app? All I see is "BL Driver" and "Blacklane - Airport Transfers".
    thats the one Blacklane Airport Transfers....the other app is for the actual chauffers/drivers
    12-03-16 06:15 AM
  4. conite's Avatar
    It worked perfectly well as per your suggestions!

    Can u tell me what is the latest Play Store version working fine with 10.3.3?

    I have Version 6 working fine and tried 7 and the App didn't install!!!

    Posted via CB10 from BlackBerry Passport on 10.3.3.1359 thru Airtel India
    You MUST use Cobalt's Google Play Store.
    12-03-16 11:09 AM
  5. branap's Avatar
    I just installed 10.3.3 in my passport and some Android apps that before were working do not work anymore. It seems they cannot detect that there is a data connection. Anyone has a similar experience? How to solve it?
    12-03-16 02:10 PM
  6. conite's Avatar
    I just installed 10.3.3 in my passport and some Android apps that before were working do not work anymore. It seems they cannot detect that there is a data connection. Anyone has a similar experience? How to solve it?
    Install Android Assistant, go to tools, check to see if data is turned on.

    https://www.dropbox.com/s/sh8f0ruoq6...t_1.0.apk?dl=0
    12-03-16 02:53 PM
  7. slice235's Avatar
    Ok. I attempted one of the autoloader links and it implied a virus was present so I shut it down. I went ahead and installed the Cobalt files 8.4.89, 4.3.3, 4.4.4, 2.8, and 6.0.0. Google play appears but when I attempt to sign in it's asking me to "Redeem a Code", therefore no access. Obviously I am missing some of the nuances of this process.
    12-03-16 08:20 PM
  8. slice235's Avatar
    Ok. I attempted one of the autoloader links and it implied a virus was present so I shut it down. I went ahead and installed the Cobalt files 8.4.89, 4.3.3, 4.4.4, 2.8, and 6.0.0. Google play appears but when I attempt to sign in it's asking me to "Redeem a Code", therefore no access. Obviously I am missing some of the nuances of this process.
    12-03-16 09:07 PM
  9. dmorell2016's Avatar
    Guys,

    I have a passport and have been trying to install android wear which according to the original post will work with limited functions. I followed everything from Cobalts post. AFter I install a patched version of android wear by using the patcher, and run the app, a popup comes up and says" Enable your Google App in Settings. Then open Android Wear again. The two options are cancel and setting. I click settings and it brings me to the play store to install Google whcih is a Google search app. Any Ideas on getting this to work? Do I install the Google appe from the store or a patched version?
    12-03-16 11:05 PM
  10. branap's Avatar
    It seems that most apps work. But in may case "Renfe Tickets" that I use a lot , now cracks on start up.
    Any idea why this may happen or a solution?
    12-04-16 11:34 AM
  11. conite's Avatar
    Guys,

    I have a passport and have been trying to install android wear which according to the original post will work with limited functions. I followed everything from Cobalts post. AFter I install a patched version of android wear by using the patcher, and run the app, a popup comes up and says" Enable your Google App in Settings. Then open Android Wear again. The two options are cancel and setting. I click settings and it brings me to the play store to install Google whcih is a Google search app. Any Ideas on getting this to work? Do I install the Google appe from the store or a patched version?
    Don't bother. Android Wear doesn't work.
    12-04-16 12:49 PM
  12. dmorell2016's Avatar
    Is there any way to make this work? I love my passport and not have a smart watch that I want to integrate with it. Are there any other apps that would would with this?
    12-04-16 06:34 PM
  13. conite's Avatar
    Is there any way to make this work? I love my passport and not have a smart watch that I want to integrate with it. Are there any other apps that would would with this?
    Nope
    12-04-16 07:08 PM
  14. anikelaiya's Avatar
    Hey Cobalt!

    What is the BEST LATEST Version of Google Play Store working pretty fine on BB OS 10.3.3??

    I am using Version 6 and it works buttery smooth but when tried to install Version 7, it didn't install.....
    12-04-16 11:00 PM
  15. conite's Avatar
    Hey Cobalt!

    What is the BEST LATEST Version of Google Play Store working pretty fine on BB OS 10.3.3??

    I am using Version 6 and it works buttery smooth but when tried to install Version 7, it didn't install.....
    As instructed before, you can only use cobalt's modified google play store.
    12-04-16 11:18 PM
  16. anikelaiya's Avatar
    I checked it. Cobalt has latest Version of Google Play is 6.0.1 only however its 7.1.23 latest on Android devices (on my Priv)
    12-05-16 12:28 AM
  17. RicFr's Avatar
    that doesn't seem to work for my Passport SE, still some apps do not connect even when turning data on/off in Android Assitant. Any other possible fix ? ty
    12-05-16 05:26 AM
  18. conite's Avatar
    I checked it. Cobalt has latest Version of Google Play is 6.0.1 only however its 7.1.23 latest on Android devices (on my Priv)
    Correct.
    12-05-16 06:28 AM
  19. Davide richiardi's Avatar
    Spotify don't cast Give me popup "Spotify require Google Services ...."
    Have another version work?

    Thanks
    Anyone have solution?

    Thanks!
    12-05-16 07:43 AM
  20. conite's Avatar
    Anyone have solution?

    Thanks!
    Did you try patching?
    12-05-16 07:46 AM
  21. Colin Wu's Avatar
    Has anyone tried the new Google Trusted Contacts app? I installed it (without and with patching with PS-Patcher) and it seemed to install and run but when it comes to add contacts my list of available contacts is empty. I'm on a Z30, OS 10.3.3.2049. My "Cobalt" apps are all up to date.
    12-06-16 12:27 PM
  22. anikelaiya's Avatar
    HI
    Do you have Google Play Books, Music, Photos, Games, Music, Newsstand working properly ????? Along with Play Store!!

    I have only Play Store works smooth no other above mentioned Apps work!!! Is there any solution for that????
    12-06-16 10:27 PM
  23. conite's Avatar
    HI
    Do you have Google Play Books, Music, Photos, Games, Music, Newsstand working properly ????? Along with Play Store!!

    I have only Play Store works smooth no other above mentioned Apps work!!! Is there any solution for that????
    They work fine when patched.
    12-06-16 10:56 PM
  24. anikelaiya's Avatar
    Oh! Thanks. Nice to know.

    I don't know hot wo patch Apps so I will keep it as it is with Plat Store Working only!!
    Thank You Brother...
    12-06-16 11:57 PM
  25. anikelaiya's Avatar
    Hey ! I encountered a problem!

    As per your suggestions for Patching, I tried patching Play Store Version 7.1.23 and it patched successfully. When I installed on my passport, it gave error for uninstallation but my old version of Play Store 6.0.1 is disappeared.

    I tried installing 6.0.1 and now it gives error that a higher version of this app is already installed but actually there is no App named thin in the Phone!!!!

    What should I do please!!!
    12-07-16 02:26 AM
9,482 ... 304305306307308 ...

Similar Threads

  1. Which android app you want to run on your BlackBerry
    By amritanshu singh in forum General BlackBerry Discussion
    Replies: 116
    Last Post: 05-19-18, 10:54 AM
  2. Will the amazon app store kill the blackberry world app store?
    By Allgoodnicknamesaretaken in forum BlackBerry Passport
    Replies: 26
    Last Post: 01-28-15, 11:23 AM
  3. Getting the PayPal app for my new Passport?
    By JVRudnick in forum BlackBerry Passport
    Replies: 22
    Last Post: 12-22-14, 10:29 PM
  4. Facebook & Crackberry Apps on Passport
    By UKAsh in forum CrackBerry Apps
    Replies: 5
    Last Post: 11-05-14, 10:43 PM
  5. BB Link type App for iphone 6 - ipad ??
    By Chopper110 in forum BlackBerry Z10
    Replies: 7
    Last Post: 10-06-14, 04:01 AM
LINK TO POST COPIED TO CLIPBOARD